gwaveedit(1)

NAME
gwaveedit - A simple and fast GTK2 sound editor

SYNOPSIS

gwaveedit [ options ] [ audio_file ... ]

DESCRIPTION

This manual page documents briefly the gwaveedit command.

gwaveedit is a graphical program for editing sound files, intended to be user-friendly and robust.

OPTIONS

--no-ladspa
    Disable LADSPA plugins

--driver alsa | oss | jack | pulse | dummy
    Use a specific sound driver for playback

--test
    Perform a test of conversion functions

--perftest
    Perform a conversion performance test

--help
    Show a short help message

--version
    Display the version of gwaveedit

AUTHOR

gwaveedit is Copyright (C) 2002-2010, Magnus Hjorth gWaveEdit is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others).